<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet"  href="css/reset.css">
	<link rel="stylesheet"  href="css/style.css">
	<meta charset="utf-8">
	<title>MILAN flex</title>
</head>
<body>
	<div class="wrapper">
		<div class="header">
			<div class="header-logo">
				<a href="#" class="milan-castle"><img src="images/logo.png" alt="logo404"></a>
				<div class="header-name">
					<a href="#" class="header-milan">MILAN</a>
					<a href="#">HOLIDAYS</a>
				</div>
			</div>
			<div class="header-contact">
				<a href="#">tours@milanholidays.com</a>
				<a href="#">+39 338 709 0880</a>
			</div>
		</div>
		<div class="tours">
				<a href="#" class="tours-image"><img src="images/Layer 21.png" alt="21">
				<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
				<span class="tours-name">Shopping Tours</span></a>
				<a href="#" class="tours-image"><img src="images/Layer 22.png" alt="22">
				<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
				<span class="tours-name">Sightseeing Tours</span></a>
				<a href="#" class="tours-image"><img src="images/Layer 23.png" alt="23">
				<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
				<span class="tours-name">Food Tours</span></a>
				<a href="#" class="tours-image"><img src="images/Layer 24.png" alt="24">
				<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
				<span class="tours-name">Bars &amp; Nightlife</span></a>
				<a href="#" class="tours-image"><img src="images/Layer 25.png" alt="25">
				<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
				<span class="tours-name">Art &amp; Architecture</span></a>
				<a href="#" class="tours-image"><img src="images/Layer 26.png" alt="26">
				<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
				<span class="tours-name">Walking Tours</span></a>
		</div>
		<div class="footer"><a href="#" class="copyright">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</a></div>
	</div>
</body>
</html>